@font-face {
    font-family: 'seraphim';
    src: url('./res/seraphim.ttf');
}

* {
	margin: 0;
	padding: 0;
	background-color: black;
	color: white;
}

body {
	height: 100vh;
}

#wrapper {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: seraphim;
}

.logo {
	height: auto;
}